diff root-filesystem.sh @ 1108:a0bc889b4269

Tweak: some things install their man pages into /usr/man, and some into /usr/share/man. Symlink 'em together so there's just the one.
author Rob Landley <rob@landley.net>
date Thu, 10 Jun 2010 21:17:07 -0500
parents cb4dbdb7f2cd
children 2b68517f5b62
line wrap: on
line diff
--- a/root-filesystem.sh	Thu Jun 10 21:16:14 2010 -0500
+++ b/root-filesystem.sh	Thu Jun 10 21:17:07 2010 -0500
@@ -22,6 +22,7 @@
     mkdir -p "$STAGE_DIR/usr/$i" &&
     ln -s "usr/$i" "$STAGE_DIR/$i" || dienow
   done
+  ln -s share/man "$STAGE_DIR/usr/man" || dienow
 
   STAGE_DIR="$STAGE_DIR/usr"
 else